h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp48fac406{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:visited{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:active{ color:#8018CB; text-decoration: underline} 
		a.wsp48fac406:hover{ color:#0000A0; text-decoration: underline} 
		a.wsp63851a2{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp63851a2:hover{ color:#C0C0C0; text-decoration: underline} 
#menu_775225c5 a { text-decoration: none; }
#menu_775225c5_pane { background-color: #FFFFFF; border: 1px solid #FFFFFF; padding-top: 5px; padding-bottom: 5px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_775225c5_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_775225c5_entry { padding-left: 5px; padding-right: 5px; padding-top: 3px; padding-bottom: 3px; }
#menu_775225c5_entry:hover { background-color: #FFFFFF; color: #FFFFFF !important; }
#menu_775225c5_entry:hover span { color:#FFFFFF !important; }
		.menu_775225c5_mainMenuEntry { text-align: center; }
		.menu_775225c5_mainMenuEntry:hover {	background-color:#FF5200; }
		.menu_775225c5_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_775225c5 .mobileEntry { display: none; } 
		#menu_775225c5 .normalEntry { display: block; } 
		@media only screen and (max-width:900px) { 
			#menu_775225c5 .mobileEntry { display: block; } 
			#menu_775225c5 .normalEntry { display: none; } 
		}
#menu_21d9b795 a { text-decoration: none; }
#menu_21d9b795_pane { background-color: #E6E6E6; border: 1px solid #FFFFFF; padding-top: 5px; padding-bottom: 5px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_21d9b795_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_21d9b795_entry { padding-left: 5px; padding-right: 5px; padding-top: 3px; padding-bottom: 3px; }
#menu_21d9b795_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_21d9b795_entry:hover span { color:#FFFFFF !important; }
		.menu_21d9b795_mainMenuEntry { text-align: center; }
		.menu_21d9b795_mainMenuEntry:hover {	background-color:#282828; }
		.menu_21d9b795_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_21d9b795 .mobileEntry { display: none; } 
		#menu_21d9b795 .normalEntry { display: block; } 
		@media only screen and (max-width:550px) { 
			#menu_21d9b795 .mobileEntry { display: block; } 
			#menu_21d9b795 .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_6cf5d1d2 { vertical-align: top; position:relative; display: inline-block; width:700px; min-height:48px; max-width:700px; background:none;  }
.textstyle2 { text-align:left; }
#img_32675b5d { vertical-align: bottom; position:relative; display: inline-block; margin:0px 0px 0px 5px;width:160px; height:40px; background:none;  }
.textstyle3 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#menu_775225c5 { vertical-align: bottom; border-radius: 6px; position:relative; display: inline-block; width:100%; height:38px; text-align:left; background-color:#FFFFFF;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:27px; height:38px; left:5px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:33px;  }
.textstyle4 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.menustyle2 { position:absolute; width:56px; height:38px; left:5px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:21px;  }
.textstyle5 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000; font-weight:bold;  white-space: nowrap; }
.menustyle3 { position:absolute; width:53px; height:38px; left:61px;  }
.menustyle4 { position:absolute; width:61px; height:38px; left:114px;  }
.menustyle5 { position:absolute; width:80px; height:38px; left:175px;  }
.menustyle6 { position:absolute; width:82px; height:38px; left:255px;  }
.textstyle6 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#656565; font-weight:bold;  white-space: nowrap; }
#container_42f466dc { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:11px; background-color:rgba(255, 255, 255, 0.8);  }
#container_78bff89b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:700px; background:none;  }
#container_78bff89b_padding { margin: 0px 0px 0px 10px;display: block;  }
#img_6983ed74 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.5;  }
#container_68f1787f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:52px; background:none;  }
#container_68f1787f_padding { margin: 5px 0px 0px 0px;display: block;  }
.textstyle8 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000; font-weight:bold;  }
#container_3813f669 { vertical-align: top; position:relative; display: inline-block; width:75%; min-height:204px; background:none;  }
.textstyle9 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000;  }
.textstyle10 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#FF5000;  }
#container_27960a10 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:27px; background:none;  }
#container_27960a10_padding { margin: 10px 0px 0px 0px;display: block;  }
.textstyle11 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000; font-weight:bold;  }
#html_17666c37 { vertical-align: bottom; position:relative; display: inline-block; width:75%; height:200px; background-color:#FFFFFF;  }
#container_14af7a0a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:23px; background:none;  }
#container_14af7a0a_padding { margin: 10px 0px 0px 0px;display: block;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FF5000; font-weight:bold;  }
#img_489536cc { vertical-align: bottom; position:relative; display: inline-block; width:40px; height:30px; background:none;  }
#html_757fc71c { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:75%; height:510px; background-color:#FFFFFF; border: 1px solid #FFFFFF;  }
#menu_21d9b795 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:700px; height:34px; max-width:700px; text-align:left; background-color:#E5E5E5; background: linear-gradient(to bottom, #E5E5E5, #E5E5E5); border: 0px solid #A0A0A0;  }
.menustyle7 { position:absolute; width:27px; height:34px; left:5px;  }
.menustyle8 { position:absolute; width:77px; height:34px; left:5px;  }
.menuentry_text3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:18px;  }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.menustyle9 { position:absolute; width:75px; height:34px; left:82px;  }
.menustyle10 { position:absolute; width:102px; height:34px; left:157px;  }
#container_65d20358 { vertical-align: top; position:relative; display: inline-block; width:700px; min-height:35px; max-width:700px; background-color:#E6E6E6;  }
#container_65d20358_padding { margin: 10px; display: block;  }
#heading_2ab67bc9 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
@media only screen and (max-width: 900px)
{
		#menu_775225c5 { width:150px;  }
}
